const system=require("../../../system");
const Dao=require("../../dao.base");
class EorderproductDao extends Dao{
    constructor(){
        super(Dao.getModelName(EorderproductDao.js));
    }

}
module.exports=EorderproductDao;
